PHP K�sikirja
Edellinen |  | Seuraava

# bzerrstr

(PHP 4 >= 4.0.4, PHP 5)

bzerrstr -- Returns a bzip2 error string

## Description

string bzerrstr ( resource bz )

Gets the error string of any bzip2 error returned by the given file pointer.

## Parameters

bz

  The file pointer. It must be valid and must point to a file successfully opened by bzopen().

## Return values

Returns a string containing the error message.

## See Also

bzerrno()
bzerror()

Edellinen | Alkuun | Seuraava
bzerror | Ylös | bzflush